Jump to content
shacker

[MODULE] Responsive Iframe v2.0 - PS 1.4/1.5/1.6/1.7

Recommended Posts

This module make any iframe (youtube videos, vimeo, google maps) responsive. The module enables the responsive feature for iframes in any section like products, home featured, cms, etc.
Features:

  • Cross browser

browsers.png

  • Multilingual

multilingual.png

  • Multistore

multistore.png

  • Responsive

responsive.png

Video

 

responsive-iframe.jpg

 

Visit our site for latest releases and more free modules

 

 
 
 

 

 

responsiveiframe.zip

  • Like 1
  • Thanks 1

Share this post


Link to post
Share on other sites

Not working. I tried on my website with enable full screen mode however it doesn't work.

just solved the issue

please download latest version

Share this post


Link to post
Share on other sites

Hi, i like very much this module i have the latest version (1.0.1) but i have a compatibility problem with an other module.

The developer tell me that : It's the felixi.js from the responsive iframe module.

The problem with JS is that when there is an error all the following code stops working.
 

So I'd suggest you to contact the developer and make him solve it for you.

 

Can you resolve the problem i can give you an access to my website. 

Best regards

Share this post


Link to post
Share on other sites

Hi, i give you all ftp and back office login/password by your website ? Have you receive its ?  :)

i check tomorrow, sorry for the delay

Share this post


Link to post
Share on other sites

i check tomorrow, sorry for the delay

Hi if you want acces to my site you have to give me your IP because my site is configured to work just on some countrys.

 

regards

Share this post


Link to post
Share on other sites

Hi if you want acces to my site you have to give me your IP because my site is configured to work just on some countrys.

 

regards

download the latest version

Share this post


Link to post
Share on other sites

Hi i have disable geolocalisation ip, you can access to the site now. It don't work for me with the latest version too (v1.1)

Can you see that when you want.

 

Best regards 

Share this post


Link to post
Share on other sites

Hello i have install the 1.1 version. It work good but not for all the site.(don't work in my blog)

It's better but the 1.0.1 worked with my blog...

Can you see that please

Best regards

Edited by Sanchofred (see edit history)

Share this post


Link to post
Share on other sites

Hello i have install the 1.1 version. It work good but not for all the site.(don't work in my blog)


It's better but the 1.0.1 worked with my blog...


Can you see that please


Best regards


Share this post


Link to post
Share on other sites

Just throwing this out there with no solid evidence but I am worried about this plugin security, a couple of hours after I had installed this my site got hacked by a turkish group called zeeshan haxor. I would just kindly ask shaker if he can confirm the safety of the plugin, so that I can rule out my theory and figure out what else might have caused this issue..

 

On a side note, this plugin works like a charm with youtube videos (changed all my videos to be responsive without me doing anything further than installing it). I really wish I can re-use it but I want to make sure I am safe doing so.

Share this post


Link to post
Share on other sites

I need some help please.

I dowloaded and installed:   
 

Responsive Iframes
v1.1.0 - by RSI Sistemas


I got it to work with a you tube video.

I need to put a google map,    OR   a URL in the iFrame?


Can anyone HELP??

Share this post


Link to post
Share on other sites

Is there any way for the script to ignore certain iframes? I have Google Maps at the bottom and script resizes small bar into big one.

Share this post


Link to post
Share on other sites
On 10/11/2017 at 2:44 PM, vkmaxx said:

Is there any way for the script to ignore certain iframes? I have Google Maps at the bottom and script resizes small bar into big one.

not for the moment

Share this post


Link to post
Share on other sites

Hello there I can´t get this to work. Have installed on my local. Where do i add my source? I can´t find that.

Thank you in advance. Please drop me a line. I have TeamV here so it is easy to show me

Thanks you very much

Luna

Share this post


Link to post
Share on other sites

I have installed the "iframe sensible" module but in doing so it generates a black strip on top of the video (YouTube) that I have inserted, and with it the video is cut a little below ... .... can you do something to avoid it? ... thanks!

Share this post


Link to post
Share on other sites
On 11/10/2017 at 2:44 PM, vkmaxx said:

Is there any way for the script to ignore certain iframes? I have Google Maps at the bottom and script resizes small bar into big one.

send me the site url so i can check

Share this post


Link to post
Share on other sites
Posted (edited)
On 11/5/2016 at 12:35 AM, shacker said:

 

please download latest version

I installed the latest version of your responsive iframes module downloaded from your site in PS 1.7.6. It didn't work, youtube videos didn't resize. I uninstalled it. Now I can't save any product. I receive an error "unable to update settings" every time I click save. With all products, even products which did not have iframe in the description. Please advise I don't know what to do.

Does your module modify anything in the database or will just restoring the file system from backup will work?

Edited by Dan1 (see edit history)

Share this post


Link to post
Share on other sites
14 hours ago, Dan1 said:

I installed the latest version of your responsive iframes module downloaded from your site in PS 1.7.6. It didn't work, youtube videos didn't resize. I uninstalled it. Now I can't save any product. I receive an error "unable to update settings" every time I click save. With all products, even products which did not have iframe in the description. Please advise I don't know what to do.

Does your module modify anything in the database or will just restoring the file system from backup will work?

hi. the module dont change anything on database. or prestashop, is just a javascript code and if you uninstalled must works, and dsnt affect the back office too, so is not related to this module

Share this post


Link to post
Share on other sites

Where is version 2.0 to download?

Share this post


Link to post
Share on other sites

Works very nice thank you.

Fixed my no save problem by toggling Allow Iframes in product description on and off in Preferences - General (PS 1.7.6).

Share this post


Link to post
Share on other sites
On 8/9/2019 at 3:31 PM, shacker said:

v2.0-works in ps 1.7.6

Do you know of a way to make the full screen feature functional? The full screen icon is there but clicking on it doesn't make the video full screen Instead there is a message "Full screen is unavailable Learn more"

Share this post


Link to post
Share on other sites
13 minutes ago, shacker said:

send me the url so we can check

Message sent.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More